{
    "dc_identifier": "nl.oorg10004.2j.2001.154",
    "dc_title": "Uitwerking mitgerende maatregelen 2002-2003",
    "dc_type": "2j",
    "dc_description": "In het kader van de ontsnipperingsstudie en het realiseren van de ecologische hoofdstructuur (EHS) heeft Rijkswaterstaat Directie Noord-Brabant een groot aantal versnipperingsknelpunten gesignaleerd in de studie?Ontsnippering Noord-Brabant?. Tot 2010 dient 90% van deze knelpunten te worden ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@67199/uitwerking-mitgerende-maatregelen-2002/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.154.doc.1",
            "dc_title": "177617.pdf (pdf, 21 MB)",
            "foi_fileName": "177617.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/46509/177617.pdf"
        }
    ]
}